Subject: Fwd: Work from home
From: Nikhil Bishnoi <[email-masked]>
To: deeksha <[email-masked]>
Date: Fri, 21 Apr 2023 03:42:28 -0700 (MST)

Good Evening Mam, 

Below is the email request sent by Ibrahim. Please confirm for work from home till 30 April, 2023. 

Regards, 
Nikhil. 

From: "Ibrahim Rayia" <[email-masked]> 
To: "Nikhil Bishnoi" <[email-masked]>, "Manish Kumar" <[email-masked]> 
Cc: "Apoorv Joshi" <[email-masked]> 
Sent: Friday, 21 April, 2023 00:18:09 
Subject: Work from home 

Hi Sir, 

I am writing this email to grant me work from home as per the last discussion, I have completed one week in night shift. 

I assure you that I will be available in my shift allotted to me and will maintain my productivity and quality during this period and will report back to office with my system on 1st May 2023. 

I also need a device so that i can work smoothly. 

1. CPU 
2. Monitor/Screen 
3. Keyboard 

I will be very thankful to you, Looking forward for your response. 

Regards, 
Ibrahim